sudo apt install python3-venv
python3 -m venv ./venv
source ./venv/bin/activate

pip install --upgrade pip
pip install -r requirements.txt
pip install git+https://opendev.org/openstack/kolla-ansible@master
